pwd
cd /home/
ls
cd /nas/home/nathan/docker/pepitosDocker/
git status
ls cache/
touch .gitignore
git add .gitignore 
git status
git add *
rm -rf config/portainer
sudo rm -rf config/portainer
docker-compose up -d 
docker
docker-compose
git statsu
git status
rm config/jdownloader-2/
rm -rf config/jdownloader-2/
docker compose up -d --remove-orphans
